> ## Documentation Index
> Fetch the complete documentation index at: https://manual.kotanipay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel Offramp Transaction

> This endpoint will cancel the offramp transaction.

This endpoint will cancel the offramp transaction.


## OpenAPI

````yaml GET /api/v3/offramp/cancel/{referenceId}
openapi: 3.0.0
info:
  title: KOTANI PAY API PLATFORM
  description: ''
  version: '3.0'
  contact: {}
servers:
  - url: https://preview.kotanipay.com
security: []
tags: []
paths:
  /api/v3/offramp/cancel/{referenceId}:
    get:
      tags:
        - OFFRAMP
      summary: Cancel Offramp Transaction
      description: This endpoint will cancel the offramp transaction.
      operationId: OffRampController_getCancelTransaction_api/v3
      parameters:
        - name: referenceId
          required: true
          in: path
          schema:
            type: string
      responses:
        '401':
          description: ''
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                    example: false
                  message:
                    type: string
                    example: Unauthorized
                  data:
                    type: object
                    example: {}
        '404':
          description: ''
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                    example: false
                  message:
                    type: string
                    example: Reference Id not found
                  data:
                    type: object
                    example: {}
      security:
        - JWT: []
components:
  securitySchemes:
    JWT:
      scheme: bearer
      bearerFormat: JWT
      type: http

````